description

# CssNumericValue class Null safety

Inheritance
  - Object
  - CssStyleValue
  - CssNumericValue
Implementers
  - CssUnitValue
Annotations
  - @Native("CSSNumericValue")

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

add(CssNumericValue value) → CssNumericValue
div(num value) → CssNumericValue
mul(num value) → CssNumericValue
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
sub(CssNumericValue value) → CssNumericValue
to(String unit) → CssNumericValue
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited

## Static Methods

parse(String cssText) → CssNumericValue
  override